import _sfc_main$1 from "./DashboardCreate-zV1GXb95.js";
import { o as openBlock, x as createBlock } from "./TheAppHeader-CajYjAXy.js";
import "./useAuthGate-oR_ijHbU.js";
import "./Icon-5QVIcIz-.js";
import "./html2pdf-CeTtMEu-.js";
import "./customViews-_llc9zvN.js";
import "./monsterinsights-style-D8E96NnX.js";
import "./ReAuthModal-WS54d9PL.js";
const _sfc_main = {
  __name: "DashboardEdit",
  setup(__props) {
    return (_ctx, _cache) => {
      return openBlock(), createBlock(_sfc_main$1);
    };
  }
};
export {
  _sfc_main as default
};
